#=- - - Checks - - -=#

sub sanitize
{
	($file)=@_;
	$file=~s/\|/\\\|/g;
	$file=~s/`//g;
	$file=~s/\/\//\//g;
}

sub checkEnv
{
	if (! defined($ENV{FILE}) )
	{
		$ENV{FILE}="/";
	}

	if (! defined($ENV{METHOD}) )
	{
		$ENV{METHOD}="GET";
	}
	$ENV{METHOD}=~tr/[a-z]/[A-Z]/;

	if (! defined($ENV{HTTP}) )
	{
		$ENV{HTTP}="1.1";
	}

	$OS=`uname`;
	$OS=~s/\n//g;
	
	if (!defined($ENV{VERSION}) )
	{ $ENV{VERSION}=""; }
}

1;
